Main Page | Modules | Namespace List | Class Hierarchy | Alphabetical List | Class List | File List | Namespace Members | Class Members | Related Pages | Search for

# eoBestSelect< EOT > Class Template Reference

eoBestSelect: a selection method that always return the best (mainly for testing purposes) More...

`#include <eoRandomSelect.h>`

Inheritance diagram for eoBestSelect< EOT >:

List of all members.

## Public Member Functions
virtual const EOT & | operator() (const eoPop< EOT > &_pop)
| not a big deal!!!

## Detailed Description

### template<class EOT>
class eoBestSelect< EOT >

eoBestSelect: a selection method that always return the best (mainly for testing purposes)

Definition at line 60 of file eoRandomSelect.h.

The documentation for this class was generated from the following file:

- eoRandomSelect.h